{
	"104000952_0": "\"I won't let you destroy anything else!\"",
	"104000952_1": "\"Yaaaaaah!\"",
	"104000952_2": "\"Wonderful is the last word I'd use to describe you.\"",
	"104000952_3": "\"You were the scummiest of all scum, Dr. Ver.\""
}